/*

Custom CSS that Bootstrap doesn't provide or over-complicates.

I do not care for mix-ins or using CSS Variables. Not enough support yet.

*/

body {
  font-size: 0.9rem;
  font-family: system-ui, -apple-system, 'Helvetica Neue', 'Helvetica', 'Arial', sans-serif;
  background-color: #E9EBEE;
}

@media (min-width: 576px) {
  body {
    font-size: 1.1em;
    line-height: 1.3rem;
  }
}

a {
  color: #385898;
  text-decoration: none; 
}

a:hover {
  text-decoration: none; 
}

ul.naked {
  padding-inline-start: 0px;
  list-style: none;
  margin-bottom: 0px;
}

ul.naked li {
  margin-left: 0px;
  padding-bottom: 10px;
}


.incidental {
  font-size: 0.7rem;
  color: #89919c;
  font-weight: 300;
}

p, ul,
.smaller,
.smaller ul,
.smaller p {
  font-size: 0.8rem;
  line-height: 1.1rem;
  margin-bottom: 5px;
}

@media screen and (max-width: 576px) {
  p,
  .smaller,
  .smaller p,
  .description {
    font-size: 1.1rem;
    line-height: 1.5rem;
  }
}


.tight {
  line-height: 1rem;
}

.shadow-border {
  box-shadow: 0 0 1px #000;
}

.subtle-border {
  border-top: 1px solid #D3D6DB;
  border-bottom: 1px solid #D3D6DB;
  border-radius: 0;
}

@media (min-width: 576px) {
  .subtle-border {
    border: 1px solid #D3D6DB;
    border-radius: 0 0 3px 3px;
  }
}

.rule-below {
  padding-bottom: 15px;
  border-bottom: 1px solid #e9eaed;
}


nav {
  background-color: #4267b2;
  border-bottom: 1px solid #29487d;
  cursor: default;
}

nav .jewel {
  width: 24px;
  height: 24px;
  position: relative;
}

nav .jewel.cta {
  cursor: pointer;
  filter: invert(85%);
}

nav .jewel.cta:hover {
  filter: invert(100%);
}

nav .jewel.cta.active {
  filter: invert(0%);
  z-index: 1;
}

nav .notification-badge {
  display: block;
  position: absolute;
  top: 0px;
  right: 24px;
  font-size: 0.6em;
  background:red;
  color: white;
  text-align: center;
  line-height: 1em;
  border-radius: 2px;
  box-shadow:0 0 1px #333;
  padding: 2px 3px;
  z-index: 2;
  pointer-events: none;
}

nav input {
  border: 1px solid #3b5998;
  font-size: 0.8rem;
  height: 26px;
  background-image: url("/images/search-nub.png");
  background-repeat: no-repeat;
  background-position: right center;
}

nav a {
  border: 1px solid rgba(0,0,0,0);
}

nav a:hover {
  background-color: #29487d;
  border: 1px solid #29487d;
}

nav ul {
  list-style: none;
}

nav ul li {
  float: left;
}

nav .nav-item {
  float: left;
  position: relative;
  cursor: pointer;
}

nav .nav-item:after {
  content: '|';
  color: #3b5da0;
  padding-left: 5px;
}

nav .nav-item:last-child:after {
  content: '';
}

.container.teeny-bit-wider-cuz-facebook-eyeroll {
  max-width: 1240px;
}

.badge-primary {
  background-color: rgba(0,0,0,0);
  border: 1px solid  rgba(0,0,0,0);
  padding: 1px 3px;
  min-height: 26px;
}

.badge-primary:hover {
  background-color: #3b5da0 !important;
  border: 1px solid #3b5da0 !important;
}

.cover-photo {
  position: relative;
  background-size: cover;
  background-position: center center;
  height: 315px;
  max-height: 1200px;
  transition: all 0.5s ease-in-out;
}

@media (min-width: 1200px) {
  .cover-photo {
    height: 600px;
  }
}

@media (min-width: 992px) {
  .cover-photo {
    height: 450px;
  }
}

.profile-pic {
  margin-top: -175px;
  height: 175px;
  width: 175px;
  border: 3px solid white;
  max-height: 400px;
  transition: all 0.5s ease-in-out;
}

.avatar {
  width: 40px;
  height: 40px;
}

.jewel-tech {
  width: 24px;
  height: 24px;
}

@media (min-width: 1200px) {
  .profile-pic {
    height: 225px;
    width: 225px;
  }
}

@media (min-width: 992px) {
  .profile-pic {
    height: 200px;
    width: 200px;
  }
}


.menu-item {
  padding: 10px 20px;
  border-left: 1px solid #e9eaed;
  font-weight: 600;
  font-size: 0.9rem;
  color: #385898;
}

.menu-item:last-child {
  border-right: 1px solid #e9eaed;
  margin-right: 30px;
}

.menu-item:hover,
.menu-item.active {
  background-color: #f5f6f7;
  text-decoration: underline;
  cursor: pointer;
}

@media screen and (max-width: 768px) {
  .menu-item {
    font-size: 0.7rem;
    padding: 10px 10px;
  }
  .menu-item:first-child {
    border-left: none;
  }
  .justify-content-end {
    justify-content: center !important;
  }
}



.globe {
  width: 24px;
  height: 24px;
  border-radius: 50%;
  margin-right: 10px;
  margin-top: -3px;
}

.globe-label {
  font-size: 1.1rem;
  line-height: 24px;
  font-weight: 400;
}

.blit {
  width: 16px;
  height: 16px;
  margin-right: 5px;
  margin-top: -5px;
}

.blit-label {
  line-height: 12px;
  font-weight: 400;
}

.reaction {
  width: 16px;
  height: 16px;
  margin-top: -3px;
}

.reaction-label {
  line-height: 12px;
  font-weight: 400;
}


.arrow-shape {

  border: solid rgba(0,0,0,.55);
  border-width: 0 3px 3px 0;
  display: inline-block;
  padding: 3px;
  cursor: pointer;

}
.arrow-shape:hover {
  border: solid rgba(0,0,0,.95);
  border-width: 0 3px 3px 0;
}

.right {
  transform: rotate(-45deg) scale(3);
  -webkit-transform: rotate(-45deg) scale(3);
}

.left {
  transform: rotate(135deg) scale(3);
  -webkit-transform: rotate(135deg) scale(3);
}

.up {
  transform: rotate(-135deg) scale(3);
  -webkit-transform: rotate(-135deg) scale(3);
}

.down {
  transform: rotate(45deg) scale(3);
  -webkit-transform: rotate(45deg) scale(3);
}


.film-strip-slug {
	overflow: hidden;
	position: relative;
	width: 100%;
}

.film-strip {
	height: 100%;
  padding-bottom: 15px;
  padding-top: 15px;
}

.drop-shadow {
  text-shadow: 2px 2px #000000;
}

.larger {
  font-size: 1.2em;
  line-height: 1.2em;
}

p.larger {
  margin-top: 20px;
}

.googlemap {
  position: relative;
  padding-bottom: 75%; /* 4:3 ratio*/
  height: 0;
  overflow: hidden;
}

.googlemap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}

.tns-ovh {
  /* animation: nudger ease-in-out 15s infinite;
  -moz-animation: nudger ease-in-out 15s infinite;
  -webkit-animation: nudger ease-in-out 15s infinite;
  -ms-animation: nudger ease-in-out 15s infinite; */
}

@keyframes nudger {
  0% {
    margin-left: 0px;
    margin-right: 0px;
  }
  88% {
    margin-left: 0px;
    margin-right: 0px;
  }
  90% {
    margin-left: -10px;
    margin-right: 10px;
  }
  92% {
    margin-left: 0px;
    margin-right: 0px;
  }
  94% {
    margin-left: -10px;
    margin-right: 10px;
  }
  96% {
    margin-left: 0px;
    margin-right: 0px;
  }
  98% {
    margin-left: -10px;
    margin-right: 10px;
  }
  100% {
    margin-left: 0px;
    margin-right: 0px;
  }
}

.film-strip-slug .arrow {
	position: absolute;
	top: 47%;
	transform: translateY(-47%);
	z-index: 10;
	left: 10px;
}


.film-strip-slug .arrow.prev {
	left: 40px;
}

.film-strip-slug .arrow.next {
	right: 40px;
	left: inherit;
}

.film-strip-tile.col:hover {
  cursor: pointer;
}

.film-strip-slug .tns-nav {
  text-align: center;
}

.film-strip-slug .tns-nav {
  display: none;
}

.film-strip-slug .tns-liveregion {
  text-align: center;
  font-size: 0.8em;
  line-height: 1.2em;
  text-transform: uppercase;
  position: absolute;
  bottom: 0;
	left: 50%;
  transform: translateX(-50%);
}

.film-strip-tile img {
  box-shadow: 0px 1px 5px rgba(0,0,0,0.35);
}

.film-strip-tile img:active,
.film-strip-tile img.factive {
  transform: scale(1.03);
  -webkit-transform: scale(1.03);
  transition-duration: 0.15s;
  box-shadow: 0px 5px 10px rgba(0,0,0,0.35);
  cursor: pointer;
}

.portfolio,
.employment,
.timeline,
.filmstrip {
  height: auto;
  max-height: 2200px;
  transition-duration: 0.5s;
  overflow: auto;
}

.hide-me {
  max-height: 0;
  padding-bottom: 0 !important;
  overflow: hidden;
}

.sticky {
  position: -webkit-sticky;
  position: sticky;
}


.years-badge {
  display: block;
  position: absolute;
  top: 20px;
  right: 3px;
  font-size: 0.6em;
  background:red;
  color: white;
  text-align: center;
  line-height: 1em;
  border-radius: 2px;
  box-shadow:0 0 1px #333;
  padding: 2px 3px;
  z-index: 2;
}

.notification-slug {
  min-width: 400px;
  max-height: 400px;
}

.notification-window {
  position: absolute;
  top: 33px;
  right: 10px;
  background-color: white;
  display: none;
}

.notification-window:after {
	bottom: 100%;
	right: 17px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-bottom-color: #FFFFFF;
	border-width: 10px;
	margin-left: -10px;
}


.notification-icon {
  width: 50px;
  height: 50px;
}

.notification-window p {
  font-size: 0.65em;
  line-height: 1.2em;
}

@media screen and (max-width: 768px) {

  .notification-window {
    min-width: 320px;
    top: 35px;
  }

  .notification-slug {
    min-width: 320px;
  }

}
